How to install librime-data-pinyin-simp on Debian Unstable (Sid)